schema: 1

bugzilla:
  product: Core
  component: Performance

origin:
  name: xsimd
  description: C++ wrappers for SIMD intrinsics

  url: https://github.com/QuantStack/xsimd

  release: c0a7b5d2666c18303d27aa10ae4d50f00056aaad (2025-02-26T11:05:33Z).
  revision: c0a7b5d2666c18303d27aa10ae4d50f00056aaad

  license: BSD-3-Clause

vendoring:
  url: https://github.com/QuantStack/xsimd
  source-hosting: github
  tracking: commit

  exclude:
    - ".*"
    - "*.md"
    - "*.yml"
    - "*.txt"
    - "*.in"
    - "*.sh"
    - benchmark
    - cmake
    - docs
    - examples
    - test

  keep:
    - include/

updatebot:
  maintainer-phab: padenot
  maintainer-bz: padenot@mozilla.com
  tasks:
    - type: vendoring
      enabled: true
      frequency: release
